@charset "utf-8";
/* CSS Document */

/* SINGLE NEWS */
.thesinglenews {
	margin:0 8px 5px 0;
	float:left;
	height:auto;
	width:362px;
}
.thesinglenews div.inside {
	padding:4px;
	background:#FFF6E6;
	border:1px solid #FFEDCC;
	font-size:14px;
}
.thesinglenews .imgcontainer {
	float:left;
	width:90px;
	height:auto;
	overflow:hidden;
	position:relative;
	margin-right:5px;
	padding:1px;
	background:#FFF;
}
.thesinglenews .imgcontainer img {
	width:100%;
	height:auto;
	border:none;
	outline:none;
}
.thesinglenews .title {
	display:block;
	margin-bottom:2px;
}
.thesinglenews .desc {
	max-height:56px;
	overflow:hidden;
	display:block;
	color:#333;
	font-size:12px;
	line-height:14px;
	margin-bottom:2px;
}
.thesinglenews .date {
	font-size:10px;
	color:#999;
	display:block;
}
.thesinglenews .source {
	font-size:12px;
	line-height:14px;
	font-style:italic;
	margin-right:5px;
	color:#060;
	display:block;
	height:14px;
	overflow:hidden;
}